---
group:
  name: webankfintech
  description: ''
  projects:
  - name: fate
    description: ''
    mirrorRelease: false
    topic: ''
  - name: linkis
    description: ''
    mirrorRelease: false
    topic: ''
  - name: dataspherestudio
    description: ''
    mirrorRelease: false
    topic: ''
